<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{::script})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
	<div th:fragment="members">
		<div class="ui four column grid" >
			<div class="row">
				<div class="ui cards" >
					<div class="card" th:each="member : ${sprint.members}">
						<div class="content">
							<img class="right floated mini ui image" th:src="@{${member.pk.resource.avatar.image}}" alt="avatar">
							<div class="header" th:text="${member.pk.resource.name}"></div>
							<div class="meta" th:text="${member.pk.resource.username}"></div>
							<div class="description">
								<span th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_EMAIL}}"></span>: <span th:text="${member.pk.resource.email}"></span><br>
								<span th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_EXTENSION}}"></span>: <span th:text="${member.pk.resource.extension}"></span>
							</div>
						</div>
						<div class="extra content">
							<div class="ui basic red button right floated" th:onclick="'removeMember(' + ${sprint.id} + ',' + ${member.pk.resource.id} + ');'" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_REMOVE}}"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="right floated right aligned column" th:if="${#lists.size(resources)}">
					<div class="ui buttons">
						<div class="ui primary floating labeled dropdown icon button" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
							<i class="user plus icon"></i> 
							<span th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_ADD}}"></span>
							<div class="menu">
								<a class="item" th:each="resource : ${resources}"
								   	th:onclick="'addMember(' + ${sprint.id} + ',' + ${resource.id} + ');'"
								   	th:text="${resource.name}"> </a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>